{
  "_id": "cordova-plugin-minify-code@1.0.9",
  "_rev": "8-f2f4878a28d1f72ac03b807c2aaae800",
  "name": "cordova-plugin-minify-code",
  "dist-tags": {
    "latest": "1.0.9"
  },
  "versions": [
    "1.0.0",
    "1.0.1",
    "1.0.2",
    "1.0.3",
    "1.0.4",
    "1.0.5",
    "1.0.6",
    "1.0.7",
    "1.0.9"
  ],
  "time": {
    "created": "2019-08-15T11:18:59.547Z",
    "1.0.0": "2019-08-15T11:18:59.734Z",
    "modified": "2020-05-31T02:57:16.357Z",
    "1.0.1": "2019-08-15T11:28:01.647Z",
    "1.0.2": "2019-08-16T00:56:45.805Z",
    "1.0.3": "2019-08-16T01:02:25.019Z",
    "1.0.4": "2019-08-16T03:22:38.591Z",
    "1.0.5": "2019-08-16T03:40:26.763Z",
    "1.0.6": "2019-08-16T17:13:16.559Z",
    "1.0.7": "2019-08-16T17:20:31.497Z",
    "1.0.9": "2020-05-31T02:57:14.085Z"
  },
  "maintainers": [
    "sakaitaka <hyise.71@outlook.com>"
  ],
  "description": "Minify Source Code - Cordova Plugin",
  "homepage": "https://github.com/sakaitaka/cordova-plugin-minify-code#readme",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/sakaitaka/cordova-plugin-minify-code.git"
  },
  "author": "sakaitaka",
  "bugs": {
    "url": "https://github.com/sakaitaka/cordova-plugin-minify-code/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "keywords": [
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios",
    "cordova-windows"
  ],
  "_etag": "W/\"274f6ce871dfff0d4984b91aa0602ccd\"",
  "_lastModified": "Sun, 31 May 2020 02:57:17 GMT",
  "version": "1.0.9",
  "main": "minify_code.js",
  "scripts": {
    "test": "node test/test.js"
  },
  "dependencies": {
    "gulp": "4.0.0",
    "gulp-debug": "^4.0.0",
    "gulp-minifier": "^3.5.0"
  },
  "devDependencies": {
    "kind-of": ">=6.0.3"
  },
  "gitHead": "f410ffdaf2fdf8d139cb8fea2d733a40e18a1919",
  "_nodeVersion": "12.16.2",
  "_npmVersion": "6.14.4",
  "dist": {
    "integrity": "sha512-G7xdEeqZ67vFGVTD9y87Y/GXR8BVHe/98fEkYqbXWDW5HfzTgrOh3VVrOL58k1PBC3ZbcrjC2jRjt6uEby3zPw==",
    "shasum": "4e8bba699e39581db64766eb3b83419896bf8417",
    "tarball": "https://registry.npmjs.org/cordova-plugin-minify-code/-/cordova-plugin-minify-code-1.0.9.tgz",
    "fileCount": 19,
    "unpackedSize": 5770,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJe0x0KCRA9TVsSAnZWagAAvokP/1dz68IxuvNA4v2Aqe/J\ndPofWugMAgI6J6zxn48dJlsaaO3G3z3GhNIIsFCGjkrnmbYgKvI9Tb/zW8tR\nb1QVlcViDeI0jBzPvWZfNDsDhiowgeT2gmBtqss91fDzQp3ovz8+eVDGpcCg\nrBUewv+MtQDkH76fL58NmTYGMLGb8bWFwx/0gFUaMdQ3d2idL3dmSKyngsPh\nkuIRvxp6qhVxCbFvNR5AFesvaYRdqkM8xq3VPRXMH/ByvBixfnYNQeBoD2qY\nUxn+hN53tAmlfluH3TLlD3BswMVdX6/9fwwBIBZjOCxnVYjaHj2qCTqj6iyV\nOVdr8EePPyCH2/cqKACsmwNETTNRUWWSdtRK8oqYUd8jGsAo3vsUlrJE9Gs8\nysLb1cdWJq/PYmbN9F4JH1KJWZ0P+gaQqepv/t4Fp52cYHQLGgWrlISRV3BB\netPyTuDmUzIA4zPFYq+3Y7qn4MoufhSm5n4EW8Hw1VdxoNpPhw2Reu3IIaVb\nzAOF2tzSiH0EPO/uV0C+x9Bz1YRw3GOtR68I3PjICasPFVgWlXvup0nRnMQJ\nlCf/X9wP1olhmZ+SRpdIi6Ln/0+uSmHOna8FYTe0Ln2s4Sn8K8gVF4Z1pONl\nogF/cYnzLvcV/NZ/9Zm/snKucuXGruu69+fwZ00JdyE/KABAQIvwjcD2v6mE\nWej1\r\n=M7r5\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "sakaitaka <hyise.71@gmail.com>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-minify-code_1.0.9_1590893833854_0.33347135837725594"
  },
  "_hasShrinkwrap": false
}
